message: '@site is momenteel wegens onderhoud niet beschikbaar. De website zal binnenkort weer beschikbaar zijn. Bedankt voor uw geduld.'
langcode: nl
_core:
  default_config_hash: Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8
